:root {
    /* Colors: */
    --color-5f4aff: #5f4aff;
    --color-fd2e97: #fd2e97;
    --color-000000: #000000;
    --color-333333: #333333;
    --color-ffffff: #ffffff;
    --color-f5f5f5: #f5f5f5;
    --color-8e7cc3: #8e7cc3;
    --font-family-elms: "Elms Sans", sans-serif;
    --font-style-normal: normal;
    --font-size-10: 10px;
    --font-size-12: 12px;
    --font-size-14: 14px;
    --font-size-16: 16px;
    --font-size-17: 17px;
    --font-size-18: 18px;
    --font-size-20: 20px;
    --font-size-22: 22px;
    --font-size-24: 24px;
    --font-size-28: 28px;
    --font-size-30: 30px;
    --font-size-36: 36px;
    --font-size-40: 40px;
    --font-size-45: 45px;
    --font-size-48: 48px;
    --font-size-50: 50px;
    --font-size-60: 60px;
    --font-size-67: 67px;
    --font-size-70: 70px;
    --character-spacing-0: 0px;
    --line-height-inherit: inherit;
    --font-weight-Thin: 100;
    --font-weight-ExtraLight: 200;
    --font-weight-Light: 300;
    --font-weight-Regular: 400;
    --font-weight-Medium: 500;
    --font-weight-SemiBold: 600;
    --font-weight-Bold: 700;
    --font-weight-ExtraBold: 800;
    --font-weight-Black: 900;
    --font-weight-normal: normal;
}

@media screen and (max-width:1780px) {}

@media screen and (max-width:1680px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1620px;
        padding-left: 3rem;
        padding-right: 3rem;
    }

    .why-box {
        padding: 1.5rem;
    }

    :root {
        --font-size-60: 50px;
        --font-size-30: 25px;
    }

    .testimonial-slider .swiper-slide-next .testimonial-card {
        transform: scale(0.9) translate(-331px, 0px) !important;
    }

    .counter-box {
        justify-content: flex-start;
    }

    .counter-box .counter-digit {
        padding-right: 2rem;
    }

    .product-outer {
        padding-left: 2%;
    }
}

@media screen and (max-width:1580px) {
    .footer-Bottles-img img {
        width: 100%;
    }

    .inside-banner-space {
        height: 500px;
    }

    .vision-box .icon {
        width: 4rem;
        height: 4rem;
    }

    .vision-box li {
        font-size: 18px;
    }
}

@media screen and (max-width:1480px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1280px;
        padding-left: 0rem;
        padding-right: 0rem;
    }

    .product-content {
        width: 100%;
    }

    .product-outer {
        padding-left: 7%;
    }

    :root {
        --font-size-10: 9px;
        --font-size-12: 11px;
        --font-size-14: 13px;
        --font-size-16: 15px;
        --font-size-17: 16px;
        --font-size-18: 17px;
        --font-size-20: 18px;
        --font-size-22: 19px;
        --font-size-24: 20px;
        --font-size-28: 22px;
        --font-size-60: 40px;
        --font-size-48: 40px;
        --font-size-40: 30px;
        --font-size-45: 35px;
        --font-size-30: 25px;
        --font-size-36: 36px;
        --font-size-50: 38px;
        --font-size-66: 40px;
        --font-size-67: 44px;
        --font-size-70: 48px;
        --font-size-82: 50px;
    }

    p {
        text-align: left;
    }

    .h4,
    h4 {
        font-size: var(--font-size-28);
        line-height: 30px;
    }

    .heading-right-img {
        margin-top: -180px;
    }

    .section-heading .first-part {
        margin-left: 220px;
    }

    .product-section .nav-tabs .nav-link {
        padding: 0.4rem 1.2rem;
        margin-right: 1rem;
    }

    .product-box {
        padding: 1rem;
        padding-bottom: 3rem;
    }

    .footer .social-links img {
        width: 35px;
    }

    .testimonial-img {
        width: 80px;
        height: 80px;
    }

    .counter-box {
        border-radius: 1rem;
        padding: 1rem;
    }

    .counter-box .counter-digit {
        padding-right: 1rem;
    }

    .mt-5 {
        margin-top: 1rem !important;
    }

    .about-counter-section .container .counter-gradient {
        padding: 2rem;
        border-radius: 2rem;
    }
}

@media screen and (max-width:1366px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1620px;
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .product-outer {
        padding-left: 4%;
    }

    .product-section .section-heading {
        margin-top: 2.4rem;
        margin-bottom: 0;
    }
}

@media screen and (max-width:1280px) {
    .product-outer {
        padding-left: 2%;
    }

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }

    .common-button {
        padding: 0.8rem 1.5rem;
    }

    :root {
        --font-size-10: 9px;
        --font-size-12: 11px;
        --font-size-14: 13px;
        --font-size-16: 15px;
        --font-size-17: 16px;
        --font-size-18: 17px;
        --font-size-20: 18px;
        --font-size-22: 19px;
        --font-size-24: 20px;
        --font-size-28: 22px;
        --font-size-60: 36px;
        --font-size-48: 30px;
        --font-size-40: 28px;
        --font-size-45: 35px;
        --font-size-30: 25px;
        --font-size-36: 36px;
        --font-size-50: 38px;
        --font-size-66: 40px;
        --font-size-67: 44px;
        --font-size-70: 43px;
        --font-size-82: 48px;
    }

    .section-space {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

@media screen and (max-width:1199px) {
    :root {
        --font-size-28: 20px;
        --font-size-16: 14px;
        --font-size-60: 35px;
        --font-size-45: 30px;
        --font-size-24: 20px;
    }

    .footer-Bottles-img {
        position: relative;
        bottom: 0;
        width: 500px;
        left: -36%;
    }

    .footer-container .mb-5 {
        margin-bottom: 1rem !important;
    }

    .footer-Bottles-img img {
        width: 85%;
    }

    .testimonial-slider .swiper-slide-active .testimonial-card {
        box-shadow: none;
    }

    .testimonial-section .section-heading {
        margin-bottom: 1rem;
    }

    .testimonial-section .small-heading {
        margin-bottom: 1rem;
    }

    .testimonial-slider .swiper-wrapper {
        margin-bottom: 2rem;
    }

    .common-button {
        padding: 0.8rem 1rem;
    }

    .mb-4 {
        margin-bottom: 0.5rem !important;
    }

    .main-nav .navbar-nav .nav-item .nav-link {
        padding: 22px 10px;
    }

    .product-section .nav-tabs .nav-link {
        padding: 0.5rem 2rem;
    }

    .product-box:hover .product-content .sub-heading-two {
        margin-bottom: 0.5rem;
    }

    .arrow-button {
        width: 50px;
        height: 50px;
        padding: 0.5rem;
    }

    .about-home-left img {
        height: 400px;
        width: 400px;
    }

    .section-space {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    .inside-banner-space {
        height: 500px;
    }

    .product-box .product-img {
        width: 73%;
        margin: auto;
    }

    .product-page .product-box {
        border-radius: 1rem;
        padding: 1rem;
    }

    .product-box .number {
        font-size: 237px;
        bottom: -95px;
        right: 4%;
    }

    .vision-img {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (max-width:1024px) {
    .main-nav .navbar-nav .nav-item .nav-link {
        padding: 22px 8px;
    }
}

@media screen and (max-width:991px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }

    .footer-Bottles-img {
        width: 100%;
        left: 0;
    }

    .top-footer .sub-heading-three {
        margin-bottom: 1rem;
        font-weight: 700;
        margin-top: 1rem;
    }

    .heading-section .section-space {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .about-counter-section .mt-5 {
        margin-top: 1rem !important;
    }

    .about-counter-section .arrow-button {
        position: absolute;
        top: 1rem;
        right: 3rem;
    }

    .banner-content {
        width: 49%;
        left: 4%;
        top: 0%;
    }

    .heading-right-img {
        margin-top: 0;
    }

    .about-home-left img {
        height: 350px;
        width: 350px;
    }

    .client-section .swiper-slide img {
        padding: 1rem;
    }

    .getintouch-right {
        padding-left: 1rem;
    }

    .number-heading {
        justify-content: flex-start;
        position: relative;
        left: 0;
        top: 0;
        height: auto;
    }

    .section-heading .first-part {
        margin-left: 0;
    }

    .about-counter-section {
        position: relative;
    }

    .counter-box {
        border-radius: 1rem;
        padding: 1rem;
    }

    .navbar-toggler {
        border: transparent;
        background-color: var(--color-333333);
        border-radius: 100%;
        padding: 0.5rem;
        margin-right: 0.5rem;
    }

    .navbar-toggler-icon {
        filter: invert(1);
    }

    :root {
        --font-size-45: 28px;
        --font-size-48: 30px;
        --font-size-60: 34px;
        --font-size-40: 25px;
    }

    .main-nav .common-button {
        padding: 13px;
        width: 40px;
        height: 40px;
    }

    .common-button img {
        margin-left: 0;
    }

    .contact-right {
        margin-left: 0;
        margin-top: 1rem;
    }

    .mb-5 {
        margin-bottom: 2rem !important;
    }

    .about-counter-section {
        top: 0;
        right: 0;
        margin: 1rem;
    }

    .g_header {
        position: relative;
    }

    .counter-box {
        margin-bottom: 1rem;
    }

    .about-counter-section .container .counter-gradient {
        padding: 2rem;
    }

    .inside-banner-space {
        height: 350px;
    }

    .about-section-one .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .arrow-button {
        width: 40px;
        height: 40px;
        padding: 0.5rem;
    }

    .marquee {
        font-size: 80px;
        line-height: 120px;
        padding: 4rem 0;
    }

    .product-box .product-img img {
        width: 100%;
        height: 260px;
    }

    .why-box .icon {
        width: 3rem;
        height: 3rem;
    }

    .contact-form .form-control {
        border-radius: 1rem;
        padding: 10px 10px;
        font-size: 15px;
    }

    .footer .marquee {
        top: 0;
    }

    .footer-Bottles-img img {
        width: 100%;
    }

    .top-footer .footer-container {
        padding: 2rem;
        border-radius: 1rem;
    }

    .vision-img img {
        height: 100%;
        width: 100%;
        border-radius: 20px;
        margin-top: 30px;
    }

    .quality-box {
        height: 100%;
        padding: 50px 0;
    }

    .quality-section {
        height: 100%;
    }

    .industries-left img {
        height: 200px;
        width: 200px;
    }

    .ps-3 {
        padding-left: 0 !important;
    }

    .list-unstyled li .dropdown-item {
        color: #ff2e95;
    }

    .dropdown-item {
        border: 0;
        padding: 5px 0;
        border-radius: 0;
        line-height: 13px;
    }

    .list-unstyled li .dropdown-item {
        line-height: 1.5rem;
    }

    .offcanvas-body {
        padding: 4rem 2rem;
    }

    .product-tab {
        margin-bottom: 1rem !important;
    }

    .product-content {
        transform: translateY(0px);
    }

    .product-box .product-img {
        width: 100%;
    }

    .product-content .sub-heading-three {
        font-size: var(--font-size-17);
    }

    .main-nav .navbar-expand-lg .navbar-brand img,
    .main-nav .navbar-expand-lg .navbar-brand .svg {
        width: 110px;
    }

    .main-nav {
        padding: 0.5rem 0;
    }

    .main-nav .navbar .common-button span {
        display: none;
    }
}

@media screen and (max-width:800px) {}

@media screen and (max-width: 767px) {
    :root {
        --font-size-18: 16px;
        --font-size-24: 20px;
        --font-size-40: 26px;
        --font-size-50: 28px;
        --font-size-66: 30px;
        --font-size-82: 36px;
        --font-size-45: 25px;

    }

    .about-home-left {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .industries-left {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .getintouch-right {
        padding-left: 0;
        padding-top: 2rem;
    }

    .banner-content {
        position: relative;
    }

    .banner-content {
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        left: 0;
        top: 0;
    }

    .banner {
        display: flex;
        flex-direction: column-reverse;
    }

    .banner .container {
        background-color: #c6deff;
        padding: 2rem;
    }

    .product-section .nav-tabs {
        margin-top: -39px;
    }

    .product-section .section-heading {
        margin-top: 0;
    }

    .product-outer {
        padding-left: 3%;
        padding-top: 60px;
    }

    .main-nav {
        width: 100%;
    }

    .product-box {
        padding: 1.5rem;
    }

    .testimonial-card {
        padding: 2rem;
    }

    .number-heading {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        left: 0;
        margin-bottom: 1rem;
        position: relative;
        margin-top: 1rem;
    }

    .inside-banner-space h1 {
        margin-top: 0rem;
    }

    .inside-banner-space {
        height: 250px;
    }

    .about-counter-section {
        margin: 0;
    }

    .product-content .sub-heading-three {
        font-size: var(--font-size-17);
        padding-top: 20px;
    }

    .client-section .swiper-slide img {
        width: 150px;
    }

    .product-tab .nav-link {
        border-radius: 2rem;
        padding: 0.3rem 1rem;
        font-size: 16px;
        font-weight: 600;
    }

    hr {
        margin: 0.5rem 0;
    }

    .about-home-left img {
        height: 100%;
        width: 100%;
        border-radius: 0;
    }

    .testimonial-card {
        display: block;
        text-align: center;
    }

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        padding-left: 15px;
        padding-right: 15px;
    }

    .about-home-left img {
        height: 100%;
        width: 100%;
    }

    .about-counter-section {
        padding: 0;
        width: 100%;
    }
}

@media screen and (max-width: 575px) {
    :root {
        --font-size-48: 28px;
        --font-size-24: 18px;
        --font-size-60: 40px;
    }

    .product-box .product-img img {
        width: 100%;
        height: auto;
    }

    .navbar .common-button img {
        margin-left: 0;
    }

    .testimonial-left {
        width: 100%;
        margin-right: 0;
        text-align: center;
    }

    .testimonial-card p {
        text-align: center;
    }

    .swiper-horizontal>.swiper-scrollbar {
        width: 100%;
    }

    .testimonial-right {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .getintouch-right {
        padding-left: 0;
        padding-top: 1rem;
    }

    .heading-right-img {
        margin-top: 0rem;
    }

    .testimonial-slider .swiper-scrollbar {
        width: 100%;
    }

    .about-home-right {
        padding: 0;
    }

    .vision-section .col-12 {
        margin-bottom: 1rem;
    }


    .footer .social-links img {
        width: 40px;
    }

    .testimonial-left {
        width: 100%;
        margin-right: 2rem;
        text-align: center;
    }

    .testimonial-card {
        padding: 1.5rem;
    }

    .footer-Bottles-img {
        position: relative;
        bottom: 0;
        width: 100%;
        right: 0;
    }

    hr {
        margin: 0rem 0;
    }

    .pe-5 {
        padding-right: 0rem !important;
    }

    .top-footer .footer-container {
        padding: 1rem;
    }

    .top-footer {
        margin-top: -5rem;
    }

    .call-box img {
        margin-right: 0rem;
        width: 20px;
    }

    .footer .marquee {
        top: 0;
    }

    .inside-banner-space h1 {
        margin-top: 0;
    }

    .inside-banner-space {
        height: 160px;
    }

    .product-section {
        margin-top: 0;
    }

    .section-space {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .common-button img {
        transition: transform 0.35s ease;
    }

    .pt-4 {
        padding-top: 0;
    }

    .product-outer {
        padding-left: 20px;
    }

    .product-section .nav-tabs .nav-link {
        margin-right: 1rem;
    }

    .marquee {
        font-size: 60px;
        line-height: 70px;
        padding: 2rem 0;
    }

    .mt-5 {
        margin-top: 1rem !important;
    }

    .mb-5 {
        margin-bottom: 1rem !important;
    }

    .quality-box {
        padding: 30px 0;
    }

    .product-box {
        border-radius: 2rem;
    }

    .testimonial-slider .swiper-wrapper {
        margin-bottom: 2rem;
    }

    .client-section .swiper-slide img {
        width: 200px;
    }

    .section-heading {
        margin-bottom: 2rem;
    }

    .product-slider .swiper-wrapper {
        margin-bottom: 3rem;
    }

    .about-box {
        margin-left: 15px;
    }

    .product-section .nav-tabs .nav-link {
        padding: 1rem 1.5rem;
        font-size: var(--font-size-14);
    }

    .vision-box {
        padding: 1rem;
    }

    .vision-img img {
        height: 100%;
        object-fit: cover;
        width: 100%;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 20px;
    }

    .industries-left img {
        height: 100%;
        width: 100%;
        border-radius: 0;
    }

    .modal-content .btn-close {
        top: 0.5rem;
        right: 0.5rem;
    }

    .modal-content {
        border-radius: 1rem;
        padding: 1rem;
    }

    .product-content .sub-heading-three {
        padding-top: 10px;
    }

    .product-tab {
        gap: 0.5rem;
        padding: 0.8rem;
        border-radius: 1rem;
        margin-bottom: 1rem !important;
    }

    .navbar-toggler {
        width: 40px;
        height: 40px;
    }

    .navbar-toggler-icon {
        width: 20px;
        height: 20px;
    }

    .about-counter-section .container .counter-gradient {
        padding: 1rem;
    }

    .banner .container {
        background-color: #c6deff;
        padding: 1rem;
    }

    .big-heading {
        letter-spacing: 0px;
    }

    .banner-img img {
        object-fit: cover;
        object-position: center right;
        height: 380px;
    }
}

@media screen and (max-width: 480px) {
    :root {
        --font-size-24: 16px;
        --font-size-60: 28px;
    }

    .product-section .nav-tabs .nav-link {
        padding: 0.8rem 1rem;
        margin-bottom: 1rem;
    }
}

@media screen and (max-width: 425px) {
    :root {
        --font-size-50: 26px;
        --font-size-66: 26px;
        --font-size-82: 30px;
    }
}

@media screen and (max-width: 400px) {
    :root {
        --font-size-45: 30px;
    }

    .inside-banner-space {
        height: 250px;
    }

    .product-slider .swiper-wrapper {
        margin-bottom: 2rem;
    }

    .about-counter-section {
        padding: 0;
        width: 92%;
    }

    .about-counter-section .sub-heading {
        margin-bottom: 0rem;
    }

    #counter {
        width: 108%;
    }

    .product-outer {
        padding-left: 0.5rem;
    }

    .about-home-right {
        padding: 0;
    }

    .about-counter-section h5 {
        margin-top: 1rem;
    }

    .about-counter-section .arrow-button {
        position: absolute;
        top: 0;
        right: 0;
        margin: 1rem;
    }

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        padding-left: 20px;
        padding-right: 20px;
    }

    .banner .container {
        padding: 1.2rem;
    }

    .section-space {
        padding-top: 1.2rem;
        padding-bottom: 1.2rem;
    }
}